/*

Theme Name: X &ndash; Child Theme
Theme URI: http://theme.co/x/
Author: Themeco
Author URI: http://theme.co/
Description: Make all of your modifications to X in this child theme.
Version: 1.0.0
Template: x

/* fix for marginless columns spacing between */
.x-section .x-container.marginless-columns {
    display: table;
}

.fixed-height {
    height: 200px;
}

.x-column.x-sm {
    float: left;
}

.x-colophon.top {
    padding: initial;
}

.x-colophon {
    background-color: #eeeeee;
    border-top: 0;
    box-shadow: none;
    position: relative;
}

.x-btn.x-btn-square.x-btn-regular {
    background-color: #aa4400;
    color: #fff;
    width: auto;
    max-width: 400px;
    border-color: transparent;
    border: none;
    margin-bottom: 20px;
}

.x-btn-blue {
   background-color: #799cf5 !important;
}

.x-btn-white {
   background-color: #ffffff !important;
   color: #aa4400 !important;
}

.x-btn-white a {
   color: #aa4400 !important;
}

.x-btn.x-btn-white.x-btn-square.x-btn-regular.alignleft {
    color: #aa4400;
}

.x-btn-blue.round {
    background: #345ecb !important;
    border-radius: 100%;
    color: #fff;
    font-size: 20px;
    padding: 7px 15px;
    position: relative;
    top: -50px;
    z-index: 1;
}


.x-btn-green {
   background-color: #07b85c !important;
}


.x-btn:focus, .button:focus, [type="submit"]:focus {
    outline: medium none;
    outline-offset: 0;
}

.x-gap {
    clear: left;
}

.x-feature-box-text {
    font-weight: 400;
    line-height: 1.3em;
}

sup {
    top: -1em;
}
sub, sup {
    color: #555;
    font-size: 30%;
    line-height: 0;
    position: relative;
    vertical-align: middle;
}

.x-callout {
    background-color: transparent;
    border: medium none;
    border-radius: 0.5em;
    box-shadow: none;
    font-size: 21px;
    margin: 1.313em 0;
    padding: 0;
    position: relative;
}

.x-tab-content a {
    color: #345ecb;
}

a:focus, select:focus, input[type="file"]:focus, input[type="radio"]:focus, input[type="submit"]:focus, input[type="checkbox"]:focus {
    outline: medium none;
    outline-offset: 0;
}



/* header */

.x-brand {
    position: relative;
    z-index: 200;
    display: inline;
}

.x-brand img {
   vertical-align: top;
}

.x-breadcrumb-wrap {
   display: none;
}

.x-navbar {
    background-color: black;
    border-bottom: 4px solid #345ecb;
    box-shadow: none;
    height: 50px;
    transform: none;
}

.x-navbar-wrap {
    background: #000000;
    margin-bottom: 0;
}

#menu-main-menu {
    padding-top: 20px;
}

.desktop .sub-menu {
    background-clip: padding-box;
    background-color: #000000;
    border-radius: 0;
    box-shadow: none;
    display: none;
    float: none;
    font-size: 14px;
    list-style: outside none none;
    margin: 0;
    min-width: inherit;
    padding: 0.75em 0;
    position: absolute;
    z-index: 1000;
}

.x-navbar .desktop .x-nav li > a > span::after {
    color: #345ecb;
}

.x-navbar-fixed-top-active .x-navbar-wrap {
    margin-bottom: 0;
}

.x-navbar .mobile .x-nav {
    background-color: #555;
    margin: 0;
    padding-left: 20px;
}

.x-btn-navbar {
    margin-top: 0 !important;
    font-size: 20px !important;
}

.x-btn-navbar.collapsed {
    background-color: #000000;
    box-shadow: none;
    color: #ffffff;
    font-size: 20px !important;
}

.x-navbar .mobile .x-nav > li.x-menu-item-search > a {
    border: 0 none;
    border-radius: 0;
}




/* footer */
.x-entry-share p {
    display: none;
}

.x-entry-share {
    padding-top: 40px;
    border-image: none;
    border-style: solid none;
    border-width: 0;
    color: #555;
    margin: 0;
    padding: 40px 0 0;
}

.x-colophon + .x-colophon {
    border-top: medium none;
    box-shadow: none;
}

.x-colophon.bottom .x-nav li a {
    border-right: 1px solid #cccccc;
    color: #345ecb;
    display: block;
    font-weight: 400;
    letter-spacing: 2px;
    padding-right: 7px;
    text-transform: none;
}

.x-colophon.bottom .x-colophon-content {
    margin: 0 0 10px;
}

.x-colophon-content a {
    color: #345ecb;
    font-size: 10px;
    font-weight: 400;
}

.menu-item.menu-item-type-post_type.menu-item-object-page:last-child > a {
    border: medium none;
}

.x-share {
    color: #555;
}

.x-entry-share .x-share:hover {
    background: #345ecb;
}

/* home hero */
.x-section.bg-image.parallax, .x-section.bg-pattern.parallax {
    background-attachment: scroll;
}

#home-hero {
    position: relative;
    top: -22px;
}

#home-hero h2, #home-hero p {
  color: #ffffff;
}

#home-hero h1 {
    color: #345ecb;
    font-size: 72px;
    margin: -10px 0 0;
    padding: 0 10px 10px;
}

#home-hero h2 {
  font-size: 42px;
}

#home-hero p {
  font-size: 16px;
}

#home-hero .x-text {
  width: 90%;
  margin: 0 auto;
}


#home-hero .home-bkg-wrapper {
    padding: 10px;
    width: 80%;
    margin-bottom: 0;
    margin-left: auto;
    margin-right: auto;
    margin-top: -50px;
    float: none;

}

#home-hero .home-bkg-wrapper h1 {
    background-color: transparent !important;
}

#home-hero .home-btn {
    background-color: #ffffff;
    border: 3px solid #345ecb;
    color: #345ecb;
    margin-bottom: 20px;
    margin-top: 20px;
    text-transform: uppercase;
}

#home-hero .x-btn {
    color: #345ecb;
    text-transform: uppercase;
}

/* hero - all others */
#hero .x-column {
    background: rgba(0, 0, 0, 0.3) none repeat scroll 0 0;
}

#hero h1 {
    color: #ffffff;
}

/* home features */
#home-features .x-feature-box {
    border: 3px solid #d0d0d0;
//    margin: -20px auto;
    position: relative;
    z-index: 1;
    background-color: #ffffff;
}

#home-features .x-icon.x-icon-angle-double-right {
    position: relative;
    z-index: 1;
    border: 0;
}

#home-features .x-btn.x-btn-square.x-btn-regular, #home-pricing-2 .x-btn.x-btn-square.x-btn-regular{
    margin-bottom: 0;
}


/* dfs */

#home-features.x-section .x-container.featured-boxes {
	height: 340px;
        margin: -20px auto;
}

#home-features .featured-boxes .x-column{
	height: 100%;
}

#home-features .x-feature-box /* see above */ {
	height: 110%;
	top: -5%;
}

/* /dfs */

.x-btn.x-btn-flat.x-btn-pill.x-btn-large.x-btn-icon-only {
    background: #345ecb;
    margin-bottom: -35px;
}

#home-features .x-feature-box-graphic i::before {
    font-size: 120px;
}

#home-features p {
    font-size: 14px;
    font-weight: bold;
    line-height: 1;
    padding-left: 10px;
    padding-right: 10px;
}

#home-features .x-feature-box-content {
/*    min-height: 180px; */
    padding-bottom: 20px;
}

#home-features h4, #home-features h2, #home-features h1 {
  padding-bottom: 50px;
  text-transform: none;
}

#home-features .x-btn {
    background-color: #aa4400;
    border-width: 0;
    color: #ffffff;
    font-family: "Exo 2";
    margin-top: 20px;
    text-transform: uppercase;
    width: 300px;
}

/* home spotlights */
#home-spotlights h4 {
    font-family: Open Sans;
    font-size: 22px;
    margin-left: 40px;
    text-transform: none;
}

#home-spotlights h2 {
  text-transform: none;
}
#home-spotlights p {
  font-size: 14px;
  margin-left: 40px;
}

#home-spotlights .x-feature-box-content {
    padding-bottom: 40px;
    padding-top: 40px;
}

#home-spotlights .x-column.x-sm.x-1-2 {
    background-image: url("https://www.progecad.us/wp-content/uploads/2016/11/bkg-testimonials-trans.png");
    background-position: -60px -20px;
    background-size: cover;
}

/* home logos (Featured Clients) */

#home-logos .x-img-thumbnail {
    border: none;
    box-shadow: none;
    max-width: 120px;
}

#home-logos .x-container.width {
    width: 70%;
}

/* home video */
#home-video .x-callout {
    border: medium none;
    border-radius: 0;
    box-shadow: none;
    font-size: 18px;
    margin: 0;
    padding: 20px;
    position: relative;
    background-color: transparent;
}

#home-video .x-callout::before {
    border: medium none;
    border-radius: 0;
    bottom: 14px;
    box-shadow: none;
    background-color: transparent;
}

#home-video p {
  color: #ffffff;
  font-size: 18px;
}

#home-video h2 {
  text-transform: none;
  color: #ffffff;
}

#home-video .x-btn {
    background-color: #aa4400;
    border-width: 0;
    color: #ffffff;
    font-family: "Exo 2";
    margin-top: 20px;
    text-transform: uppercase;
    width: 200px;
}



/* home-pricing */
#home-pricing .x-btn {
    background-color: #345ecb;
    border-width: 0;
    color: #ffffff;
    font-weight: bold;
    font-family: "Exo 2";
    margin-top: 20px;
    text-transform: uppercase;
    width: 80%;
    max-width: 260px;
    margin-bottom: 20px;
}

#home-pricing-2 .x-btn {
    background-color: #aa4400;;
    border-width: 0;
    color: #ffffff;
    font-family: "Exo 2";
    margin-top: 20px;
    text-transform: uppercase;
    max-width: 300px;
    width: 100%;
}

#home-pricing h2 {
    text-transform: none;
}

#home-pricing h1 {
    font-weight: bold;
    margin-top: 0;
    padding-bottom: 10px;
}

#home-pricing .x-column {
    margin-bottom: -40px;
}

#home-pricing .x-icon {
    display: block;
    margin: 0 auto;
    margin-bottom: 45px;
}

#home-pricing .equal-height {
    min-height: 360px;
}


.x-column.x-sm.cs-ta-center.equal-height.x-1-3 {
    margin-right: 20px;
}


/* products template */


/* hero */
#products-hero {
   color: #7f7e7e;
}

#products-hero h2 {
    color: #7f7e7e;
    font-family: Open Sans;
    font-size: 42px;
    margin-top: 0;
    text-transform: none;
}

#products-hero p {
   color: #7f7e7e;
}

/* Feature */
#products-feature img {
    margin-bottom: -20px;
    margin-top: -20px;
}

#products-feature p {
    color: #fff;
    font-size: 18px;
    font-weight: 300;
    line-height: 1.6;
}

#products-feature h2 {
    color: #ffffff;
    margin-bottom: 0;
    margin-top: 20px;
    text-transform: none;
}

#products-feature h3 {
    color: #ffffff;
    font-family: Open Sans;
    font-size: 28px;
    margin-top: 0;
}

/* Highlights */'
#product-highlights .x-container .x-text {
    margin: 0 auto;
    width: 60%;
}

#product-highlights h2 {
    font-size: 62px;
    margin-top: 0;
    text-transform: none;
}
#product-highlights h3 {
    font-size: 48px;
    margin-top: 0;
    text-transform: none;
}

#product-highlights img {
    width: 75%;
    max-width: 200px;
}

#product-highlights .x-btn {
    float: none;
    font-size: 16px;
    margin: 10px;
    padding: 10px;
}

/* products detail template */
#product-detail-bluebkg h2 {
    font-size: 48px;
    margin-top: 20px;
}

#product-detail-bluebkg h4 {
    font-size: 28px;
    color: #ffffff;
    margin-top: 0;
}

#product-detail-bluebkg p {
    color: #ffffff;
    font-size: 16px;
    font-weight: 300;
}

#product-detail-bluebkg .x-text.cs-ta-center {
    margin: 0 auto;
    width: 50%;
}

/* Product Detail Features */
#product-detail-features .x-feature-box {
    border: 0;
    margin: 0 auto;
    position: relative;
    z-index: 1;
    background-color: #ffffff;
}

#product-detail-features .x-column {
    margin-right: 0;
}

#product-detail-features .x-column.x-1-5 {
    width: 20%;
}

#product-detail-features .x-feature-box-content {
    min-height: 180px;
    padding-bottom: 20px;
}

#product-detail-features .x-feature-box-graphic i::before {
    font-size: 120px;
}

#product-detail-features .x-tab-content {
    background-color: #345ecb;
    border-image: none;
    border-style: none;
    border-width: 0;
    box-shadow: none;
    margin-bottom: 20px
    overflow: auto;
    position: relative;
}

/* Product Detail Tabs */

#product-detail-tabs .x-accordion-inner {
    background-color: #345ecb;
    border-top: 1px solid rgba(0, 0, 0, 0.15);
    box-shadow: none;
    color: #fff;
    font-weight: 300;
    padding: 10px 15px;
}

#product-detail-tabs .x-accordion-group {
    border: 1px solid rgba(0, 0, 0, 0.15);
    box-shadow: none;
    margin: 0;
}

#product-detail-tabs h3 {
    color: #fff;
    margin-top: 20px;
}

.x-accordion-heading .x-accordion-toggle::before {
    color: #555555;
}

.x-accordion-heading .x-accordion-toggle {
    background-color: #799cf5;
    color: #fff;
    font-family: "Open Sans","Helvetica Neue",Helvetica,Arial,sans-serif;
}

.x-accordion-heading .x-accordion-toggle.collapsed {
    background-color: #799cf5;
}

#product-detail-tabs .x-tab-content {
    border: none;
    box-shadow: none;
    background-color: #345ecb;
    color: #ffffff;
    font-weight: 300;
}

#product-detail-tabs .x-nav-tabs > li {
    border-bottom: 0 none;
    border-right: 0 none;
    float: left;
    margin-bottom: 0;
    text-align: left;
}

#product-detail-tabs .x-nav-tabs > .active > a, #product-detail-tabs .x-nav-tabs > .active > a:hover {
    background-color: #345ecb;
    box-shadow: none;
    color: #ffffff;
    cursor: default;
}

#product-detail-tabs .x-nav-tabs > li > a {
    background-color: #7893da;
    box-shadow: none;
    color: #ffffff;
    font-size: 14px;
    line-height: 1.3;
    padding: 10px;
}

#product-detail-tabs p {
    color: #ffffff;
    font-weight: 300;
}

/* Product Detail Pricing */

#product-detail-pricing .x-btn {
    background-color: #345ecb;
    border-width: 0;
    color: #ffffff;
    font-weight: bold;
    font-family: "Exo 2";
    margin-top: 20px;
    text-transform: uppercase;
    width: 80%;
    max-width: 260px;
    margin-bottom: 20px;
}

#product-detail-pricing h2 {
    text-transform: none;
}

#product-detail-pricing h1 {
    font-weight: bold;
    margin-top: 0;
    padding-bottom: 10px;
}

#product-detail-pricing .x-column {
    margin-bottom: 30px;
}

#product-detail-pricing .x-icon {
    display: block;
    margin: 0 auto;
}


/* Contact Form 7 */
.wpcf7-not-valid-tip {
    color: red;
}

/* Tablepress - for Pricing boxes */
#tablepress-1 tfoot th, #tablepress-1 thead th, #tablepress-2 tfoot th, #tablepress-2 thead th, #tablepress-3 tfoot th, #tablepress-3 thead th  {
    background-color: transparent !important;
    color: #345ecb !important;
    font-weight: 400 !important;
    vertical-align: middle;
}

#tablepress-1, #tablepress-2, #tablepress-3 {
    margin: 0 auto;
    width: 80%;
}


#tablepress-1 {
    margin-bottom: -30px;
    margin-top: -10px;
}


#tablepress-1 td, #tablepress-1 th, #tablepress-2 td, #tablepress-2 th, #tablepress-3 td, #tablepress-3 th {
    padding: 5px;
    text-align: inherit;
}

#tablepress-1 .column-1, #tablepress-2 .column-1, #tablepress-3 .column-1 {
    text-align: left;
}

#tablepress-1 .column-2, #tablepress-2 .column-2, #tablepress-3 .column-2  {
    text-align: right;
}

.tablepress-table-description {
    clear: both;
    display: block;
    font-size: 12px;
    padding-top: 10px;
}

/* fix for FAQ page */
#x-section-2 [id]::before  { 
  display: block; 
  content: " "; 
  margin-top: -75px; 
  height: 75px; 
  visibility: hidden; 
}

/* MEDIA QUERIES */

@media screen and (max-width: 1200px) {

.fixed-height {
    height: auto !important;
}

.x-column.x-sm.cs-ta-left.x-1-3 {
    height: auto !important;
}

.mobile-hide {
	display:none!important;
    }	

#products-feature img, #home-video .x-video {
    margin-bottom: 10%;
    margin-top: 10%;
}

#products-feature p {
    color: #fff;
    font-size: 16px;
    font-weight: 300;
    line-height: 1.2;
}

#product-highlights .x-text {
    padding-left: 20px;
    padding-right: 20px;
}

#product-highlights .x-img.x-img-none {
    max-width: 400px;
    padding-left: 20px;
    padding-right: 20px;
    width: 50%;
    margin: 0 auto;
}

.x-feature-box-content {
   padding-left: 20px;
   padding-right: 20px;
}

#home-pricing .x-column.x-1-3, #product-highlights .x-column.x-1-3, #product-highlights .x-column.x-1-2 {
   width: 100%;
   padding-left: 20px;
   padding-right: 20px;
}



#home-features .x-column.x-1-5, .x-column.x-1-5 {
   width: 100% !important;
}
}

@media screen and (max-width: 980px) {

.x-section .x-container.marginless-columns {
    display: inline-block;
}

.x-section .x-container.marginless-columns .x-column.x-1-3 {
    width: 100%;
}
.x-section .x-container.marginless-columns .x-column {
    display: inline;
    float: left;
    margin-right: 0;
    vertical-align: top;
}

#home-video .x-column.x-2-5 {
    width: 100%;
}
#home-video .x-column {
    float: none;
    margin-right: 4%;
}

#home-video .x-column.x-3-5 {
    margin: 0 auto;
    width: 90%;
}
#home-video .x-column {
    float: none;
    margin: 0 auto;
}

#home-video .x-video {
    margin-bottom: 0;
    margin-top: 0;
}

#home-spotlights
    width: 100%;
}

}

@media screen and (max-width: 800px) {


.x-text > h1, #home-hero h1, #product-detail-pricing h1 {
    font-size: 42px;
}

#product-highlights h2, #products-hero h2, #products-feature h2, #home-logos h2, #product-detail-bluebkg h2, #product-detail-pricing h2, #home-hero h2 {
    font-size: 32px;
}

.x-text > h3 {
    font-size: 24px;
}

.x-text > h4, #product-detail-bluebkg h4, #home-features h4 {
    font-size: 20px;
}

.x-text > p {
    font-size: 16px;
}

#home-logos .x-container.width {
    width: 60%;
}

#products-feature .x-text, #product-highlights .x-text, #home-video .x-callout {
    padding-left: 20px;
    padding-right: 20px;
}

#products-feature img, #home-video .x-video{
    margin-bottom: 20px;
    margin-top: 20px;
}

#product-highlights .x-img.x-img-none {
    width: 100%;
}

#product-highlights .x-container .x-text {
    margin: 0 auto;
    width: 100%;
}

.cs-ta-left {
    padding-left: 20px;
    padding-right: 20px;
    text-align: left !important;
}

.x-feature-box-content {
   padding-left: 20px;
   padding-right: 20px;
}

.x-feature-box-text {
    font-size: 14px;
}

#product-detail-features .x-column .x-1-5 {
    width: 100% !important;
}

#product-detail-features .x-feature-box-graphic i::before {
    font-size: 80px;
}

#product-detail-features .x-feature-box-content {
    min-height: 50px;
    padding-bottom: 20px;
}

#product-detail-pricing .x-column {
    margin-bottom: 0;
}

#product-detail-bluebkg .x-text.cs-ta-center {
    margin: 0 auto;
    width: 90%;
}
}

@media screen and (max-width: 480px) {

#home-spotlights h4 {
    margin-left: -40px !important;
}
.x-feature-box-graphic img {
    display: none;
}

}

